EIO:CFG_1.0:4:0::
EIO_UNIT:
-Name "BOARD11" -Type "d351" -Bus "BASE" -Address "11" -Digin 65\
      -Digout 64 -PollRate 100 -Param "BOARD11_VALUES"

EIO_SAFETY_SIGNAL = EIO_SIGNAL:

EIO_SYSTEM_SIGNAL = EIO_SIGNAL:

EIO_USER_SIGNAL = EIO_SIGNAL:
      -Name "DI11_1" -Type "DI" -Unit "BOARD11" -Phsig 1
      -Name "DI11_2" -Type "DI" -Unit "BOARD11" -Phsig 2
      -Name "DI11_3" -Type "DI" -Unit "BOARD11" -Phsig 3
      -Name "DI11_4" -Type "DI" -Unit "BOARD11" -Phsig 4
      -Name "DI11_5" -Type "DI" -Unit "BOARD11" -Phsig 5
      -Name "DI11_6" -Type "DI" -Unit "BOARD11" -Phsig 6
      -Name "DI11_7" -Type "DI" -Unit "BOARD11" -Phsig 7
      -Name "DI11_8" -Type "DI" -Unit "BOARD11" -Phsig 8
      -Name "DI11_9" -Type "DI" -Unit "BOARD11" -Phsig 9
      -Name "DI11_10" -Type "DI" -Unit "BOARD11" -Phsig 10
      -Name "DI11_11" -Type "DI" -Unit "BOARD11" -Phsig 11
      -Name "DI11_12" -Type "DI" -Unit "BOARD11" -Phsig 12
      -Name "DI11_13" -Type "DI" -Unit "BOARD11" -Phsig 13
      -Name "DI11_14" -Type "DI" -Unit "BOARD11" -Phsig 14
      -Name "DI11_15" -Type "DI" -Unit "BOARD11" -Phsig 15
      -Name "DI11_16" -Type "DI" -Unit "BOARD11" -Phsig 16

      -Name "DI11_17" -Type "DI" -Unit "BOARD11" -Phsig 17
      -Name "DI11_18" -Type "DI" -Unit "BOARD11" -Phsig 18
      -Name "DI11_19" -Type "DI" -Unit "BOARD11" -Phsig 19
      -Name "DI11_20" -Type "DI" -Unit "BOARD11" -Phsig 20
      -Name "DI11_21" -Type "DI" -Unit "BOARD11" -Phsig 21
      -Name "DI11_22" -Type "DI" -Unit "BOARD11" -Phsig 22
      -Name "DI11_23" -Type "DI" -Unit "BOARD11" -Phsig 23
      -Name "DI11_24" -Type "DI" -Unit "BOARD11" -Phsig 24
      -Name "DI11_25" -Type "DI" -Unit "BOARD11" -Phsig 25
      -Name "DI11_26" -Type "DI" -Unit "BOARD11" -Phsig 26
      -Name "DI11_27" -Type "DI" -Unit "BOARD11" -Phsig 27
      -Name "DI11_28" -Type "DI" -Unit "BOARD11" -Phsig 28
      -Name "DI11_29" -Type "DI" -Unit "BOARD11" -Phsig 29
      -Name "DI11_30" -Type "DI" -Unit "BOARD11" -Phsig 30
      -Name "DI11_31" -Type "DI" -Unit "BOARD11" -Phsig 31
      -Name "DI11_32" -Type "DI" -Unit "BOARD11" -Phsig 32
 
      -Name "DI11_33" -Type "DI" -Unit "BOARD11" -Phsig 33
      -Name "DI11_34" -Type "DI" -Unit "BOARD11" -Phsig 34
      -Name "DI11_35" -Type "DI" -Unit "BOARD11" -Phsig 35
      -Name "DI11_36" -Type "DI" -Unit "BOARD11" -Phsig 36
      -Name "DI11_37" -Type "DI" -Unit "BOARD11" -Phsig 37
      -Name "DI11_38" -Type "DI" -Unit "BOARD11" -Phsig 38
      -Name "DI11_39" -Type "DI" -Unit "BOARD11" -Phsig 39
      -Name "DI11_40" -Type "DI" -Unit "BOARD11" -Phsig 40
      -Name "DI11_41" -Type "DI" -Unit "BOARD11" -Phsig 41
      -Name "DI11_42" -Type "DI" -Unit "BOARD11" -Phsig 42
      -Name "DI11_43" -Type "DI" -Unit "BOARD11" -Phsig 43
      -Name "DI11_44" -Type "DI" -Unit "BOARD11" -Phsig 44
      -Name "DI11_45" -Type "DI" -Unit "BOARD11" -Phsig 45
      -Name "DI11_46" -Type "DI" -Unit "BOARD11" -Phsig 46
      -Name "DI11_47" -Type "DI" -Unit "BOARD11" -Phsig 47
      -Name "DI11_48" -Type "DI" -Unit "BOARD11" -Phsig 48

      -Name "DI11_49" -Type "DI" -Unit "BOARD11" -Phsig 49
      -Name "DI11_50" -Type "DI" -Unit "BOARD11" -Phsig 50
      -Name "DI11_51" -Type "DI" -Unit "BOARD11" -Phsig 51
      -Name "DI11_52" -Type "DI" -Unit "BOARD11" -Phsig 52
      -Name "DI11_53" -Type "DI" -Unit "BOARD11" -Phsig 53
      -Name "DI11_54" -Type "DI" -Unit "BOARD11" -Phsig 54
      -Name "DI11_55" -Type "DI" -Unit "BOARD11" -Phsig 55
      -Name "DI11_56" -Type "DI" -Unit "BOARD11" -Phsig 56
      -Name "DI11_57" -Type "DI" -Unit "BOARD11" -Phsig 57
      -Name "DI11_58" -Type "DI" -Unit "BOARD11" -Phsig 58
      -Name "DI11_59" -Type "DI" -Unit "BOARD11" -Phsig 59
      -Name "DI11_60" -Type "DI" -Unit "BOARD11" -Phsig 60
      -Name "DI11_61" -Type "DI" -Unit "BOARD11" -Phsig 61
      -Name "DI11_62" -Type "DI" -Unit "BOARD11" -Phsig 62
      -Name "DI11_63" -Type "DI" -Unit "BOARD11" -Phsig 63
      -Name "DI11_64" -Type "DI" -Unit "BOARD11" -Phsig 64

      -Name "IBSStatus" -Type "DI" -Unit "BOARD11" -Phsig 65
#
#
      -Name "DO11_1" -Type "DO" -Unit "BOARD11" -Phsig 1
      -Name "DO11_2" -Type "DO" -Unit "BOARD11" -Phsig 2
      -Name "DO11_3" -Type "DO" -Unit "BOARD11" -Phsig 3
      -Name "DO11_4" -Type "DO" -Unit "BOARD11" -Phsig 4
      -Name "DO11_5" -Type "DO" -Unit "BOARD11" -Phsig 5
      -Name "DO11_6" -Type "DO" -Unit "BOARD11" -Phsig 6
      -Name "DO11_7" -Type "DO" -Unit "BOARD11" -Phsig 7
      -Name "DO11_8" -Type "DO" -Unit "BOARD11" -Phsig 8
      -Name "DO11_9" -Type "DO" -Unit "BOARD11" -Phsig 9
      -Name "DO11_10" -Type "DO" -Unit "BOARD11" -Phsig 10
      -Name "DO11_11" -Type "DO" -Unit "BOARD11" -Phsig 11
      -Name "DO11_12" -Type "DO" -Unit "BOARD11" -Phsig 12
      -Name "DO11_13" -Type "DO" -Unit "BOARD11" -Phsig 13
      -Name "DO11_14" -Type "DO" -Unit "BOARD11" -Phsig 14
      -Name "DO11_15" -Type "DO" -Unit "BOARD11" -Phsig 15
      -Name "DO11_16" -Type "DO" -Unit "BOARD11" -Phsig 16

      -Name "DO11_17" -Type "DO" -Unit "BOARD11" -Phsig 17
      -Name "DO11_18" -Type "DO" -Unit "BOARD11" -Phsig 18
      -Name "DO11_19" -Type "DO" -Unit "BOARD11" -Phsig 19
      -Name "DO11_20" -Type "DO" -Unit "BOARD11" -Phsig 20
      -Name "DO11_21" -Type "DO" -Unit "BOARD11" -Phsig 21
      -Name "DO11_22" -Type "DO" -Unit "BOARD11" -Phsig 22
      -Name "DO11_23" -Type "DO" -Unit "BOARD11" -Phsig 23
      -Name "DO11_24" -Type "DO" -Unit "BOARD11" -Phsig 24
      -Name "DO11_25" -Type "DO" -Unit "BOARD11" -Phsig 25
      -Name "DO11_26" -Type "DO" -Unit "BOARD11" -Phsig 26
      -Name "DO11_27" -Type "DO" -Unit "BOARD11" -Phsig 27
      -Name "DO11_28" -Type "DO" -Unit "BOARD11" -Phsig 28
      -Name "DO11_29" -Type "DO" -Unit "BOARD11" -Phsig 29
      -Name "DO11_30" -Type "DO" -Unit "BOARD11" -Phsig 30
      -Name "DO11_31" -Type "DO" -Unit "BOARD11" -Phsig 31
      -Name "DO11_32" -Type "DO" -Unit "BOARD11" -Phsig 32

      -Name "DO11_33" -Type "DO" -Unit "BOARD11" -Phsig 33
      -Name "DO11_34" -Type "DO" -Unit "BOARD11" -Phsig 34
      -Name "DO11_35" -Type "DO" -Unit "BOARD11" -Phsig 35
      -Name "DO11_36" -Type "DO" -Unit "BOARD11" -Phsig 36
      -Name "DO11_37" -Type "DO" -Unit "BOARD11" -Phsig 37
      -Name "DO11_38" -Type "DO" -Unit "BOARD11" -Phsig 38
      -Name "DO11_39" -Type "DO" -Unit "BOARD11" -Phsig 39
      -Name "DO11_40" -Type "DO" -Unit "BOARD11" -Phsig 40
      -Name "DO11_41" -Type "DO" -Unit "BOARD11" -Phsig 41
      -Name "DO11_42" -Type "DO" -Unit "BOARD11" -Phsig 42
      -Name "DO11_43" -Type "DO" -Unit "BOARD11" -Phsig 43
      -Name "DO11_44" -Type "DO" -Unit "BOARD11" -Phsig 44
      -Name "DO11_45" -Type "DO" -Unit "BOARD11" -Phsig 45
      -Name "DO11_46" -Type "DO" -Unit "BOARD11" -Phsig 46
      -Name "DO11_47" -Type "DO" -Unit "BOARD11" -Phsig 47
      -Name "DO11_48" -Type "DO" -Unit "BOARD11" -Phsig 48

      -Name "DO11_49" -Type "DO" -Unit "BOARD11" -Phsig 49
      -Name "DO11_50" -Type "DO" -Unit "BOARD11" -Phsig 50
      -Name "DO11_51" -Type "DO" -Unit "BOARD11" -Phsig 51
      -Name "DO11_52" -Type "DO" -Unit "BOARD11" -Phsig 52
      -Name "DO11_53" -Type "DO" -Unit "BOARD11" -Phsig 53
      -Name "DO11_54" -Type "DO" -Unit "BOARD11" -Phsig 54
      -Name "DO11_55" -Type "DO" -Unit "BOARD11" -Phsig 55
      -Name "DO11_56" -Type "DO" -Unit "BOARD11" -Phsig 56
      -Name "DO11_57" -Type "DO" -Unit "BOARD11" -Phsig 57
      -Name "DO11_58" -Type "DO" -Unit "BOARD11" -Phsig 58
      -Name "DO11_59" -Type "DO" -Unit "BOARD11" -Phsig 59
      -Name "DO11_60" -Type "DO" -Unit "BOARD11" -Phsig 60
      -Name "DO11_61" -Type "DO" -Unit "BOARD11" -Phsig 61
      -Name "DO11_62" -Type "DO" -Unit "BOARD11" -Phsig 62
      -Name "DO11_63" -Type "DO" -Unit "BOARD11" -Phsig 63
      -Name "DO11_64" -Type "DO" -Unit "BOARD11" -Phsig 64
#
EIO_GROUP_PHS = EIO_SIGNAL:

#
BOARD11_VALUES = EIO_PARAM_VALUE:
      -Name "DataWidth" -Value "3"

